body {
	background-color: white;
	color: #333;
	text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}

a, h1, h3, .copyright a { color: #999; }

h2 { color: #f74037; }

blockquote {
	color: #f74037;
	text-shadow: 2px 2px 0 rgba(0,0,0,.2);
}

.quote-container h2 { color: #999; }

.quote-container blockquote { font-size: 22px; }

nav > ul > li > a {
	color: #999;
	text-shadow: none;
}

nav > ul > li.current { background-color: rgba(0,0,0,0.1); }
nav > ul > li > a.current { color: #666; }

.current { color: white; }

.copy img, .copy iframe, .copy .nivoSlider {
	background-color: #333b41;
	border: thin solid #161d21;
}

#page-container > nav::after, .copyright::before { background-image: url(divider.png); }

#gallery_filter li { background-color: #ddd !important; }

#gallery_filter li.current, #gallery_filter li:hover { background-color: #f74037 !important; }

@media screen and (min-width: 768px) {
	.slogan {
		display: inline-block;
		vertical-align: middle;
		max-width: 300px;
		text-align: left;
		line-height: 1em;
		margin-top: -12px !important;
		margin: 0;
	}
}
